_core:
  default_config_hash: 4GIX5Esnc_umpXUBj4IIocRX7Mt5fPhm4AgXfE3E56E
module:
  address: 0
  admin_toolbar: 0
  admin_toolbar_tools: 0
  ai: 0
  ai_provider_mistral: 0
  ai_provider_openai: 0
  automated_cron: 0
  block: 0
  block_content: 0
  book: 0
  breakpoint: 0
  ckeditor5: 0
  config: 0
  contextual: 0
  crop: 0
  datetime: 0
  dblog: 0
  disable_html5_validation: 0
  dropzonejs: 0
  dynamic_entity_reference: 0
  dynamic_page_cache: 0
  editor: 0
  entity_browser: 0
  entity_browser_entity_form: 0
  entity_reference_revisions: 0
  entity_usage: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  gemini_provider: 0
  geolocation: 0
  geolocation_google_maps: 0
  geolocation_leaflet: 0
  gin_login: 0
  gin_toolbar: 0
  help: 0
  history: 0
  image: 0
  image_widget_crop: 0
  inline_entity_form: 0
  jquery_ui: 0
  jquery_ui_autocomplete: 0
  jquery_ui_menu: 0
  key: 0
  layout_discovery: 0
  layout_paragraphs: 0
  link: 0
  link_attributes: 0
  linkit: 0
  localgov_admin_role: 0
  localgov_admin_theme_improvements: 0
  localgov_core: 0
  localgov_login_redirect: 0
  localgov_media: 0
  localgov_menu_link_group: 0
  localgov_page_components: 0
  localgov_paragraphs: 0
  localgov_paragraphs_layout: 0
  localgov_publications: 0
  localgov_publications_importer: 0
  localgov_publications_importer_ai: 0
  localgov_roles: 0
  localgov_services: 0
  localgov_services_landing: 0
  localgov_services_navigation: 0
  localgov_services_page: 0
  localgov_services_sublanding: 0
  localgov_topics: 0
  masquerade: 0
  media: 0
  media_library: 0
  media_library_edit: 0
  menu_link_content: 0
  menu_ui: 0
  mysql: 0
  node: 0
  office_hours: 0
  options: 0
  page_cache: 0
  paragraphs_library: 0
  path: 0
  path_alias: 0
  preview_link: 0
  redirect: 0
  redirect_404: 0
  responsive_image: 0
  role_delegation: 0
  simple_media_bulk_upload: 0
  simple_sitemap: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  update: 0
  user: 0
  views_ui: 0
  pathauto: 1
  views: 10
  paragraphs: 11
  localgov: 1000
theme:
  claro: 0
  stable9: 0
  gin: 0
  localgov_base: 0
  localgov_poppop: 0
profile: localgov
